{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/33",
  "scrapedAt": "2025-12-19T08:23:02.638Z",
  "menuId": 1554,
  "page": 33,
  "count": 10,
  "items": [
    {
      "title": "ประกาศรับโอนพนักงานเทศบาล",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1907/menu/1554/page/33",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1907/files_4631_1.pdf"
      },
      "date": "3 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/33"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลต่างด้าวเข้าในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1903/menu/1554/page/33",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1903/files_4623_1.pdf"
      },
      "date": "29 ธ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/33"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1901/menu/1554/page/33",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1901/files_4619_1.pdf"
      },
      "date": "29 ธ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/33"
    },
    {
      "title": "ประกาศรับสมัครนักเรียน อนุบาล ๑ (อายุ ๓ ขวบ) และเตรียมอนุบาล(อายุต่ำกว่า ๓ ขวบ) ประจำปีการศึกษา ๒๕๖๖",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1893/menu/1554/page/33",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1893/files_4599_1.pdf"
      },
      "date": "28 ธ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/33"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1878/menu/1554/page/33",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1878/files_4563_1.pdf"
      },
      "date": "26 ธ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/33"
    },
    {
      "title": "แจ้งประชาสัมพันธ์ QR Code (Traffy Fondue) แจ้งเบาะแสการทุจริต ของ สำนักงาน ป.ป.ท.",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1866/menu/1554/page/33",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1866/files_4537_1.pdf"
      },
      "date": "13 ธ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/33"
    },
    {
      "title": "ประกาศรับโอนพนักงานเทศบาล",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1842/menu/1554/page/33",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1842/files_4479_1.pdf"
      },
      "date": "2 ธ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/33"
    },
    {
      "title": "ขอเชิญผู้ปกครอง เด็กและเยาวชน เข้าร่วมกิจกรรมงานวันเด็กแห่งชาติ ประจำปี 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1828/menu/1554/page/33",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1828/pics_4445_1.png?567"
        ],
        "content": "เทศบาลเมืองลาดสวาย ขอเชิญผู้ปกครอง เด็กและเยาวชน เข้าร่วมกิจกรรมงานวันเด็กแห่งชาติ ประจำปี 2566 ในวันเสาร์ที่ 14 มกราคม 2566 ณ สำนักงานเทศบาลเมืองลาดสวาย ทั้งนี้ หากท่านมีความสนใจที่จะเข้าร่วมกิจกรรม สามารถลงทะเบียนโดยการสแกน QR CODE เพื่อแจ้งความประสงค์ ในการเข้าร่วมกิจกรรมงานวันเด็กแห่งชาติของเทศบาลเมืองลาดสวาย",
        "link": null
      },
      "date": "23 พ.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/33"
    },
    {
      "title": "การเผยแพร่องค์ความรู้จากงานสัมมนาทางวิชาการเพื่อแลกเปลี่ยนองค์ความรู้เกี่ยวกับการพัฒนาแหล่งท่องเที่ยวในท้องถิ่นระหว่างไทย - ญี่ปุ่น",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1822/menu/1554/page/33",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1822/files_4429_1.pdf"
      },
      "date": "21 พ.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/33"
    },
    {
      "title": "แนวทางการส่งเสริมและคุ้มครองสิทธิมนุษยชน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1798/menu/1554/page/33",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1798/files_4365_1.pdf"
      },
      "date": "4 พ.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 33,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/33"
    }
  ]
}